2021-06-16 19:45 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000144HomeParty Rep 2.0[All Projects] Front End/Orderspublic2017-12-09 21:24
Reporterreps 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000144: Reps cannot print from the fulfillment screen
DescriptionThis is the error message that we get when a rep tries to print from her fulfillment screen
Steps To ReproduceSee email with bug # in the subject line
 
 
TagsNo tags attached.
Attach Tags (Separate by ",")
Page Address
Your Name / Site PathBrenda
Attached Files

-Relationships
+Relationships

-Notes

~0000234

administrator (administrator)

Permission issue fixed.
+Notes

-Issue History
Date Modified Username Field Change
2017-12-08 12:02 reps New Issue
2017-12-08 12:02 reps Status new => assigned
2017-12-08 12:02 reps Assigned To => administrator
2017-12-09 21:24 administrator Status assigned => resolved
2017-12-09 21:24 administrator Resolution open => fixed
2017-12-09 21:24 administrator Note Added: 0000234
+Issue History